<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<h1>Extarnal Path</h1>
	<p>This Example links to a page located in the html folder on the curent web site.</p>
	<a href="#" target="_blank">HTML Tutarial</a>
</body>
</html>